{
  "resource_pack_name": "HDCF_RP",
  "texture_name": "atlas.items",
  "texture_data": {

    /// sort
    "mythicus_im.hdc.sort.color": { "textures": "textures/mythicus/hdc/item/sort/color" },
    "mythicus_im.hdc.sort.default": { "textures": "textures/mythicus/hdc/item/sort/default" },
    "mythicus_im.hdc.sort.name": { "textures": "textures/mythicus/hdc/item/sort/name" },

    /// torch
    "mythicus_im.hdc.torch.on": { "textures": "textures/mythicus/hdc/item/torch/on" },
    "mythicus_im.hdc.torch.off": { "textures": "textures/mythicus/hdc/item/torch/off" },

    ///
    "mythicus_im.hdc.container.control": { "textures": "textures/mythicus/hdc/item/container/control" },
    "mythicus_im.hdc.drawer.remote": { "textures": "textures/mythicus/hdc/item/drawer/remote" },
    "mythicus_im.hdc.drawer.remote.player": { "textures": "textures/mythicus/hdc/item/drawer/remote_player" },
    "mythicus_im.hdc.storage.remote": { "textures": "textures/mythicus/hdc/item/storage/remote" },
    "mythicus_im.hdc.inventories.selector": { "textures": "textures/mythicus/hdc/item/inventory/selector" },

    /// sys
    "mythicus_im.hdc.sys.checking": { "textures": "textures/mythicus/hdc/item/sys/checking" },
    "mythicus_im.hdc.sys.placeholder": { "textures": "textures/mythicus/hdc/item/sys/placeholder" },

    /// guidebook
    "mythicus_im.hdc.guidebook": { "textures": "textures/mythicus/hdc/item/guidebook_settings" },
    "mythicus_im.hdc.guidebook_scroll": { "textures": "textures/mythicus/hdc/item/guidebook_scroll" }

  }
}